h1 {  font-family: arial, sans-serif; font-size: 20pt; color: #663366}
p {  font-family: arial, sans-serif; font-size: 12pt}
td {  font-family: arial, sans-serif; font-size: 12pt}
h2 {  font-family: arial, sans-serif; font-size: 16pt}
.small {  font-size: 8pt}
body {  font-family: arial, sans-serif;background: #99A355 url(ep.gif) no-repeat; }
#themain {
	position: absolute;
	background-color: #ffffff;
	background-image:url('long_eggs.jpg');
	background-repeat: repeat-y;
	margin: 0px;
	width: 880px;
	z-index:5;
	left: 170px;
	top: 110px;
	padding-top: 12px;
	padding-right: 4px;
	padding-bottom: 12px;
	padding-left: 90px;
	}
	.header {
	position: absolute;left: 184px; font-family: times, serif; font-size: 36pt; color: #ffffff;}
#listmenu{position:absolute; width:70px; height:263px; z-index:3; left: 58px; top: 110px;}
#listmenu ul {margin: 0; padding: 0;list-style-type: none;} 
#listmenu li {margin: 2px 0 0;font-size: 11pt;} 
#listmenu a {
display: block;
width:100px;
padding: 2px 2px 2px 4px;
border: 1px solid;
border-color: #eeeeff #aaab9c #cccccc #eeeeff;
background: #cce9ac;
color: #339933;
text-decoration: none; /*lets remove the link underlines*/
} 
#listmenu a:link, #list-menu a:active, #list-menu a:visited {color: #003300;}
#listmenu a:hover {
border: 1px solid;
background: #C3D6AC;
border-color:  #cccccc #eeeeff #eeeeff #aaab9c;
color: #ffffff;
} 
.adstyle {
	font-size: 12px;
	color: #999999;
}
.adstyle  a{
	color: #333333;
	font-weight: bold;
}
.lewisholder{clear:both;}
.jlewis {
	font-family: Arial, Helvetica, sans-serif;
	margin: 12px;
	padding: 2px;
	border: 1px solid #999999;
	font-size: 12px;
	width: 150px;
	float: left;
	text-align: center;
}
#rightbar {
position:relative;
float:right;
top:10px;
margin-left:8px;
margin-right:20px;
height:500px;
}
.thumbnail{
position: relative;
z-index: 0;
}
.thumbnail:hover{
background-color: transparent;
z-index: 50;
}
.thumbnail span{ /*CSS for  image*/
position: absolute;
background-color: #cce9ac;
padding: 5px;
left: -1000px;
border: 1px solid #339933;
visibility: hidden;
color: black;
text-decoration: none;
}
.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}
.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */
}